// Virtual Machine Settings
vm_id                = 910
vm_guest_os_keyboard = "de(nodeadkeys)"
vm_guest_os_timezone = "Europe/Berlin"
vm_cloud_init        = true
vm_qemu_agent        = true

// Proxmox Settings
proxmox_iso_pool = "local:iso"
proxmox_iso_file = "Rocky-9.3-x86_64-minimal.iso"

proxmox_template_description = "Rocky Linux 9 Template"
proxmox_template_name        = "rocky-9-cloud"

// Communicator Settings
communicator_timeout = "30m"

// Provisioner Settings
build_scripts = ["scripts/rocky-9.sh"]
